function generarRefCons_LZ()
{
    jQuery(function(){
        $('#conss2').attr("disabled", true);
    });

    var conslz = $('#conslz').val();
    var cltlz = $('#clientelz').val();      var tipOlz = $('#tipOperacionlz').val();
    var tipClz = $('#tipoCargalz').val();    var fechElz = $('#Fecha_etalz').val();
    var fllz = $('#foliolz').val();         var pedlz = $('#pedimentolz').val();
    var adnlz = $('#aduanalz').val();       var ptntlz = $('#patentelz').val();
    var cont1lz = $('#cnt1lz').val();       var cont2lz = $('#cnt2lz').val();
    var cont3lz = $('#cnt3lz').val();       var cont4lz = $('#cnt4lz').val();
    var cont5lz = $('#cnt5lz').val();       var cont6lz = $('#cnt6lz').val();
    var cont7lz = $('#cnt7lz').val();       var cont8lz = $('#cnt8lz').val();
    var cont9lz = $('#cnt9lz').val();       var cont10lz = $('#cnt10lz').val();

    if(cltlz != "" && tipOlz != "" && tipClz != "" && fechElz != "" && fllz != "" && pedlz != "" && adnlz != "" && ptntlz != ""){
        $.ajaxSetup({
            headers: {
                'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
            }
        });

        $.ajax({
            type: 'GET',
            url: 'RefConsLZ',
            data: {
                'cliente': cltlz,'consecutivo': conslz , 'tipOperacion': tipOlz,'tipCarga': tipClz,'fecha_eta': fechElz,'folio': fllz,'pedimento': pedlz,'aduana': adnlz,'patente': ptntlz, 'cont1': cont1lz,'cont2': cont2lz, 'cont3': cont3lz, 'cont4': cont4lz,'cont5': cont5lz,'cont6': cont6lz,'cont7': cont7lz,'cont8': cont8lz,'cont9': cont9lz,'cont10': cont10lz,
            },
            success:function(result){
                $('#cuerpoTBLZ').html(result);

                $('#tipOperacionlz')[0].selectedIndex = 0;
                $('#tipoCargalz')[0].selectedIndex = 0;
                $('#Fecha_etalz')[0].selectedIndex = 0;
                document.getElementById("conslz").value = "";
                document.getElementById("cnt1lz").value = "";
                document.getElementById("cnt2lz").value = "";
                document.getElementById("cnt3lz").value = "";
                document.getElementById("cnt4lz").value = "";
                document.getElementById("cnt5lz").value = "";
                document.getElementById("cnt6lz").value = "";
                document.getElementById("cnt7lz").value = "";
                document.getElementById("cnt8lz").value = "";
                document.getElementById("cnt9lz").value = "";
                document.getElementById("cnt10lz").value = "";

                jQuery(function(){
                    $('#RefGenLZ').modal('show');
                    $('#conss2').attr("disabled", false);
                });

            },error:function (xhr, ajaxOptions, thrownError){
                if(xhr.status==404) {
                    alert(thrownError);
                }
            }
        });
    }else{
        alert('Revisa que todos los campos esten llenos!');
        jQuery(function(){
            $('#conss2').attr("disabled", false);
        });
    }
}